body
{
font-family:Arial, Tahoma, Sans-Serif;
font-size:13px;
}

#alfa
{
text-align:center;
/*margin-left:120px;*/
display: inline-block;
}
.lis{	
list-style: none; 
float: left; 
/*margin-right: 16px; */
padding:3px; 
/*border:solid 1px #dddddd;*/
color:#0063DC; 
width: 15px;
font-size:13px;
text-decoration:underline;
margin:2px;
}
.lis:hover
{ 
color:#FF0084; 
cursor: pointer; 
}

.text_info
{
color: #666;
text-align: justify;
font-size: 13px;
margin-top:7px;
margin-bottom:7px;
}

.info_razdel
{
display: inline-block;
margin:5px;
padding:5px;
color: #666;
text-align: justify;
font-size: 13px;
}